mutation setPassword($newPassword: String) {
  bos {
    setPassword(newPassword: $newPassword) {
      ... on VoidResult {
        __typename
      }
      ... on BosError {
        __typename
        message
      }
    }
  }
}
